File baselibs.conf of Package augeas.2416

libaugeas0
augeas-devel
	requires -augeas-<targettype>
	requires "libaugeas0-<targettype> = <version>"
openSUSE Build Service is sponsored by